{
  "author": null,
  "categories": [],
  "content_encoded": "\n        Nos estamos preparando para volver a la Luna, esta vez para quedarnos. Artemis I, una demostración de tecnología que también permitirá llevar a cabo investigaciones científicas en el espacio profundo, inaugurará una nueva era de la exploración espacial. \n      ",
  "description": "Nos estamos preparando para volver a la Luna, esta vez para quedarnos. Artemis I, una demostración de tecnología que también permitirá llevar a cabo investigaciones científicas en el espacio profundo, inaugurará una nueva era de la exploración espacial.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/universo-curioso-de-la-nasa",
  "guid": "f532c6d68750a3f34eaf3768c7d29650",
  "link": "https://www.nasa.gov/podcasts/universo-curioso-de-la-nasa/artemis-i-vamos-a-la-luna/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2022/10/universocurioso-s01-illust-16x9-v01.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 24 Aug 2022 17:45:00 -0000",
  "source_name": "podcast_universo_curioso_de_la_nasa",
  "title": "Artemis I: Vamos a la Luna",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://purl.org/rss/1.0/modules/content/\">\n      <title>Artemis I: Vamos a la Luna</title>\n      <link>https://www.nasa.gov/podcasts/universo-curioso-de-la-nasa/artemis-i-vamos-a-la-luna/</link>\n      <description>Nos estamos preparando para volver a la Luna, esta vez para quedarnos. Artemis I, una demostración de tecnología que también permitirá llevar a cabo investigaciones científicas en el espacio profundo, inaugurará una nueva era de la exploración espacial.</description>\n      <pubDate>Wed, 24 Aug 2022 17:45:00 -0000</pubDate>\n      <ns0:title>Artemis I: Vamos a la Luna</ns0:title>\n      <ns0:episodeType>full</ns0:episodeType>\n      <ns0:season>1</ns0:season>\n      <ns0:episode>3</ns0:episode>\n      <ns0:author>National Aeronautics and Space Administration (NASA)</ns0:author>\n      <ns0:image href=\"https://megaphone.imgix.net/podcasts/9d9ad3be-6a1b-11ef-98ad-83fc6733d946/image/a464c1f056b49d005e35fb9e8ad51923.png?ixlib=rails-4.3.1&amp;max-w=3000&amp;max-h=3000&amp;fit=crop&amp;auto=format,compress\" />\n      <ns0:subtitle>Nos estamos preparando para volver a la Luna, esta vez para quedarnos. Artemis I, una demostración de tecnología que también permitirá llevar a cabo investigaciones científicas en el espacio profundo, inaugurará una nueva era de la exploración espacial. </ns0:subtitle>\n      <ns0:summary>Nos estamos preparando para volver a la Luna, esta vez para quedarnos. Artemis I, una demostración de tecnología que también permitirá llevar a cabo investigaciones científicas en el espacio profundo, inaugurará una nueva era de la exploración espacial.</ns0:summary>\n      <ns1:encoded>\n        Nos estamos preparando para volver a la Luna, esta vez para quedarnos. Artemis I, una demostración de tecnología que también permitirá llevar a cabo investigaciones científicas en el espacio profundo, inaugurará una nueva era de la exploración espacial. \n      </ns1:encoded>\n      <ns0:duration>1538</ns0:duration>\n      <ns0:explicit>no</ns0:explicit>\n      <guid isPermaLink=\"false\">f532c6d68750a3f34eaf3768c7d29650</guid>\n      <enclosure url=\"https://chrt.fm/track/477F33/traffic.megaphone.fm/NATIONALAERONAUTICSANDSPACEADMINISTRATION6049556799.mp3?updated=1725385531\" length=\"0\" type=\"audio/mpeg\" />\n    </item>\n    "
}